RubyGems Navigation menu

rms_api_ruby 0.5.0

A Ruby client for RMS(Rakuten Marchant Service) WEB API

Versions:

  1. 0.5.2 - December 04, 2018 (21.5 KB)
  2. 0.5.1 - August 25, 2018 (21 KB)
  3. 0.5.0 - August 05, 2018 (21 KB)
  4. 0.4.0 - July 06, 2018 (20 KB)
  5. 0.3.0 - June 30, 2018 (19 KB)
Show all versions (9 total)

Runtime Dependencies (7):

Development Dependencies (7):

Owners:

Authors:

  • Kaicoh

SHA 256 checksum:

48586b2eb937ff0d27092330bd2d371709f9b26d57cdbf51c2a01e029c5e4e5a

Total downloads 6,165

For this version 642

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.1

Links: